.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6fbec2da-6042-336c-fe09-92d9a9e2a9f2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab66ed39-47a0-e738-583e-4961c52e6721 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
